### Property

# Clutter Actor:margin-bottom

#### Declaration

    property margin-bottom: float [ read, write ]

#### Description [src]

The margin (in pixels) from the bottom of the actor.

This property adds a margin to the actor’s preferred size; the margin will be automatically taken into account when allocating the actor.

The `ClutterActor:margin-bottom` property is animatable.

Type:`gfloat`

Default value | 0.000000
Getter method | `clutter_actor_get_margin_bottom()`
Setter method | `clutter_actor_set_margin_bottom()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no